RIO_ENUM_TIMEOUT(9)

NAME
rio_enum_timeout - Signal that enumeration timed out

SYNOPSIS

void rio_enum_timeout (unsigned long data);

ARGUMENTS

data
    Address of timeout flag.

DESCRIPTION

When the enumeration complete timer expires, set a flag that signals to the discovery process that enumeration did not complete in a sane amount of time.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.